[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/26959ddf-5953-4cab-ba7d-bdeaaeef621f/"
		],
		"channel": "Stable",
		"image": "warcforceone/clutchvideos-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "clutchvideos-grab",
		"resource_uri": "/api/build/v1/source/34096de8-6194-4e01-a504-35a76d008e7e/",
		"state": "Success",
		"uuid": "34096de8-6194-4e01-a504-35a76d008e7e"
	}
]